@media(min-width: 1200px){
  .wrapAll{
      width:1170px;
      margin:0 auto;
  }
}
.imgWrap{
	margin:30px 0;
}
.popWrap{
  background: #f3f3f3;
  padding: 30px;
}
.wrapLeft{
  width:50%;
}
.popUp{
	width: 428px;
    background: #FFFDDE;
    border-radius: 16px;
  	float: right;
    margin-right: 40px;
}
.popUpNew{
	position: fixed;
    top: 100px;
     margin-left:650px;
    z-index: 60;
    display:none;
}
.pop-top{
	margin:15px 35px;
}
.pop-service{
	margin:-50px 0px 10px 385px;
}
.pop-bottom{
    margin:10px 23px;
}
.img-left{
	margin-left:23px;
}
#customerName{
	width: 219px;
  	float: left;
}
#mobile{
  width: 378px;
}
.sendButton{
  width: 138px;
  height: 41px;
  background: #e61302;
  border-radius: 21px;
  font-size: 19px;
  font-family: SourceHanSansCN;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 41px;
  position: absolute;
  right: 20px;
  text-align: center;
}
.popUp .input-check{
	float: right;
  	margin-right:20px;
}
.popUp .com-input{
    font-size:19px;
  	color:#333333;
   	height: 42px;
    background: #EDEAEA;
    border-radius: 21px;
    border: none;
    padding-left: 20px;
}
.popUp .com-check{
  	width: 41px;
    height: 41px;
    position: absolute;
    left: 24.4em;
    opacity: 0;
  	margin:0;
}
.popUp .check-left{
	margin-left:3.5em;
}
.in-wrapper{
    padding-bottom: 20px;
    margin-bottom:0em!important;
    overflow: hidden;
    /*display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -js-display: flex;
    align-items: center;
    border-radius:5px;
    -js-display: flex;*/
  	padding-left:23px;
}
.input-check .com-font{
  	margin-right: 5px;
    width: 41px;
    height: 41px;
  	line-height:41px;
  	text-align: center;
    background: #EDEAEA;
    border-radius: 50%;
    font-size: 19px;
    font-family: SourceHanSansCN;
    font-weight: 400;
    color: #7C7B7B;
    border-radius: 50%;
}
label.error{
    position: absolute;
    bottom: -0.5em;
    text-align: left;
    margin-left: 1.5em;
    color: red;
}
input[type="radio"]:checked + label{
	width: 41px;
    height: 41px;
  	line-height:41px;
  	text-align: center;
    background: #e61302;
    border-radius: 50%;
    font-size: 19px;
    font-family: SourceHanSansCN;
    font-weight: 400;
    color: #FFFFFF ;
    border-radius: 50%
}
.serviceShow,.insuredShow,.successShow{
    position: fixed;
    top: 5%;
    left: 30%;
  	display: none;
    z-index: 80;
}
.imgClose{
	width: 60px;
    height: 60px;
    position: absolute;
    margin-top: 35px;
    right: 35px;
    z-index: 100;
}
.popMask{
	display:none;
}
.msgRed{
  position: absolute;
  margin-top: 45px;
  margin-left: 10px;
  color:#E22A00;
}
@media(max-width: 769px){
  .wrapAll {
      width:100%;
      margin:0 auto;
  	  padding:0 15px;
  }
  .popWrap{
      background: #FFFFFF;
      padding: 0px;
      display: flex;
      flex-direction: column-reverse;
  }
  .wrapLeft{
      width:100%;
  }
  
  .popUp > form{     
      width: 100%;
  }
  .pop-top{
      margin:0 auto;
  }
  #customerName{
      width: 200px;
      float: left;
  }
  #mobile{
    width: 95%;
  }
  .pop-service {
    position: absolute;
    right: 0px;
    margin-top: 5em;
  }
  .pop-form{
      margin-top:50px;
  }
  .img-left,.img-right{
      width:45%
  }
  .popUp{
    width: 100%;
  }
  .popUp .com-input{
      font-size:14px;
  }
  .com-font{
      font-size:14px;
  }
  .sendButton{
    font-size:14px;
  }
  .com-wrapper .com-input{
    width:60%;
  }
  input[type="radio"] {
    left: 19em!important;
  }
  .serviceShow,.insuredShow,.successShow{
      left:0%;
  	  top: 15%;
  }
  .imgClose{
      display:none
  }
  .popMask{
    width: 100%;
  	height: 100%;
  	position: fixed;
  	z-index: 20;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
  }
.popUpNew{
	width:100%;
  position: static;
  display: block!important;
    margin: 0;
}
}


